Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 10:54:02 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Centrepoint 
Customer service department 

Dear sir

I asked you to return an item and didn't get a response for a month or two.  When I called customer service, he told me to put it in Aramex for the representative to pick it up to return it, but an Aramex customer mistakenly put it with an order from another company and it was taken

I want you to compensate me or return my money to me, and I hope to be answered quickly

I will not buy from you again because of the bad return method and poor customer service, I advise my friends not to buy from you

Yours sincerely,
Yaseer Mubarak https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4244760